/* link styles */

.nav a {
	display: block;
	margin: 0;
	text-align:center;
	line-height:26px;
	font-family:"Bleeding Cowboys";
	color:#fff;
	font-size:110%;
	}
.nav li{
	display:block;
	width:135px;
	height:26px;
	line-height:26px;
	background:url(../images/inputBgd.png) repeat;
	margin:0;
	padding:0;
}
.nav li.noBgd{
	background:none;
	width:100px;
}
.nav li li  {
	/* style for links on pop-up menus */
 	margin:0;
	padding:0;
	}

.nav li li a {
	/* style for links on pop-up menus */
	/* background:#e38902; */
	width:200px;
	margin:0;
	padding:0;
	border-top:1px solid #000;
	}
.nav li li a:hover {
	color:#f00;
	}
.nav li li li a {

	/* style for second level menu links */

	}

.nav a:hover{
	color:#b1b48e;
	}

/* main nav bar */

.nav {

	}

/* all list items */

.nav  li {

	margin:0; !important;
	padding:0 !important;
	list-style: none; /* remove bullets */
	float: left; /* place buttons side by side */
	position: relative;

	}

/* pop-up subnav */

.nav ul {

	margin: 0;
	padding: 0;
	position: absolute;
  	left: 0;
  	top: 13px; /* change when you change height of links */
	display: none;

	/*

	width:120px;

	border:none;

	border-bottom:1px solid #f00;

	*/

	}

.nav ul li a{
	border:none;
	text-align:left;
	width:200px;
	}

.nav ul li{
	width:200px;
	}

/* list items in pop-up subnav */

.nav ul li {
	float: none; /* so links line up one above the other for drop-downs */
	}

/*3rd level menu position*/

.nav ul ul {

	position: absolute;
	left: 10.8em; /* change when you change width of links */
	top: -5px;
	z-index: 99;

	}

.nav ul ul li {
	z-index: 100;
	}

.nav ul ul li a{
	/* width:135px; */
	}

/* look for buttons that have menus */

/*

.nav .sub {

	background-image:url(../images/diifUse/arrow_down.png));

	background-repeat:no-repeat;

	background-position: 2px 3px;

	}

.nav .subsub {

	background-image: url(../images/diifUse/arrow_left.png);

	background-repeat: no-repeat;

	background-position: 4px 7px;

	}

*/
.nav li ul{
	margin-top:13px;
}
.nav li ul li{
	margin-bottom:1px;
}
.nav li ul li a{
	padding-left:5px;
}
.nav li ul li a:hover{
		color:#b1b48e;
}